<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

// Skin Settings Load
function amina_set_info($str) {

	$set = array();

	list($set['info_page'], $set['info_list'], $set['info_msg1'], $set['info_msg2'], $set['info_msg3'], $set['info_speed'], $set['info_pause'], $set['info_show'], $set['info_down']) = explode("|",$str);

	return $set;
}

?>